Loading...
Searching...
No Matches
generic_binary_traits< multiplies >::first_argument_hint< tensor4_basic< A2 >, tensor_basic< R > >

## Detailed Description

Definition at line 866 of file expression.h.

## Public Types

typedef promote< A2, R >::type | S
typedef binop_error< details::multiplies, undeterminated_basic< S >, tensor4_basic< A2 >, tensor_basic< R > > | type

## Member Typedef Documentation

## S

typedef promote<A2,R>::type S

Definition at line 867 of file expression.h.

## type

typedef binop_error<details::multiplies,undeterminated_basic<S>,tensor4_basic<A2>,tensor_basic<R> > type

Definition at line 868 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/expression.h